import React from 'react';
export default function OutpatientFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M92-172v-616h460v616H392v-152H253v152zm131-287h46v-46h-46zm0-152h46v-46h-46zm152 152h46v-46h-46zm0-152h46v-46h-46zm395 230-16-15 73-73H652v-22h175l-73-73 16-15 99 99z" })));
}
